{
  "verseBefore": "Ngài dùng mây che phủ các tầng trời và sắm sửa mưa cho trái đất, khiến cỏ mọc trên núi đồi.\n\\q",
  "verseAfter": "Ngài dùng mây che phủ các tầng trời \\q1 và sắm sửa mưa cho trái đất, \\q1 khiến cỏ mọc trên núi đồi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 147,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:48:06.453Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 147,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_147"
  }
}
